#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    ui ui-dialog ui-mainwin ui-confdialog ui-dialogb ui-widget
    ui-dialogr ui-tabdialog ui-wizard dox ts ui-mainwin-qt4
    ui-widget-qt4 ui-dialogb-qt4 ui-dialogr-qt4 ui-dialog-qt4
    qrc
  DESTINATION ${DATA_INSTALL_DIR}/kdevfilecreate/file-templates )
